Bug 831314 - Help Summary for Teiid Designer is missing
Help Summary for Teiid Designer is missing
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: CR1
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 14:33 EDT by Len DiMaggio
Modified: 2012-06-21 13:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 13:37:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot - help summary (92.65 KB, image/png)
2012-06-21 13:38 EDT, Len DiMaggio
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-10139 Major Closed Help Summary for Teiid Designer is missing 2012-08-07 22:43:38 EDT

  None (edit)
Description Len DiMaggio 2012-06-12 14:33:49 EDT
Description of problem:

Link to: JBIDE-10139

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-06-13 14:02:27 EDT
Mark Drilling <mdrilling@redhat.com> made a comment on jira JBIDE-10139

Committed fix to Teiid Designer - so the summary page is displayed.
Comment 2 JBoss JIRA Server 2012-06-13 16:00:30 EDT
Douglas Palmer <dpalmer@redhat.com> updated the status of jira JBIDE-10139 to Resolved
Comment 3 Len DiMaggio 2012-06-21 13:37:11 EDT
Verified fixed in:

http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.CR1.soa-tooling/

Version: 5.0.0.GA
Build id: v20120615-1714-H213-GA
Build date: 20120615-1714
Comment 4 Len DiMaggio 2012-06-21 13:38:50 EDT
Created attachment 593522 [details]
Screenshot - help summary
Comment 5 JBoss JIRA Server 2012-06-21 13:39:17 EDT
Len DiMaggio <ldimaggi@redhat.com> updated the status of jira JBIDE-10139 to Closed
Comment 6 JBoss JIRA Server 2012-06-21 13:39:17 EDT
Len DiMaggio <ldimaggi@redhat.com> made a comment on jira JBIDE-10139

Verified fixed in 

http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.CR1.soa-tooling/

Version: 5.0.0.GA
Build id: v20120615-1714-H213-GA
Build date: 20120615-1714

Note You need to log in before you can comment on or make changes to this bug.